Computer Security
[EN] securityvulns.ru no-pyccku


FreeBSD iconv security vulnerabilities
Published:26.06.2014
Source:
SecurityVulns ID:13856
Type:library
Threat Level:
6/10
Description:NULL pointer dereference, out-of-bound array access.
Affected:FREEBSD : FreeBSD 10.0
CVE:CVE-2014-3951 (The HZ module in the iconv implementation in FreeBSD 10.0 before p6 and NetBSD allows context-dependent attackers to cause a denial of service (NULL pointer dereference) via a crafted argument to the iconv_open function. NOTE: this issue was SPLIT per ADT2 due to different vulnerability types. CVE-2014-5384 is used for the NULL pointer dereference.)
Original documentdocumentFREEBSD, FreeBSD Security Advisory FreeBSD-SA-14:15.iconv (26.06.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod